.news ul {
  margin-bottom: 50px; }
.news li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px; }
  .news li:last-of-type {
    margin-bottom: 0; }
.news a {
  font-size: 20px;
  line-height: 2;
  color: #333; }
.news .date {
  width: 20%; }
  .news .date span {
    display: inline-block;
    padding: 5px;
    font-size: 16px;
    color: #fff;
    background-color: #333; }
.news .body {
  width: 80%; }
.news__head {
  position: relative;
  padding: 10px 40px 20px;
  margin-bottom: 75px;
  border-bottom: 1px solid #680C0E; }
  .news__head::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 100%;
    background: transparent linear-gradient(174deg, #CD181C 0%, #670C0E 100%) 0% 0% no-repeat padding-box; }
  .news__head h2 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 1.5; }
  .news__head p {
    font-size: 14px;
    line-height: 1; }
.news__body {
  margin-bottom: 100px; }
  .news__body p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 30px; }
    .news__body p:last-of-type {
      margin-bottom: 0; }
.news__back {
  text-align: center; }
  .news__back a {
    font-size: 20px; }

@media screen and (max-width: 750px) {
  .news li {
    display: block;
    margin-bottom: 25px; }
  .news a {
    font-size: 16px;
    line-height: 1.8; }
  .news .date {
    display: inline-block;
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px; }
    .news .date span {
      font-size: 14px; }
  .news .body {
    width: 100%; }
  .news__head {
    padding: 5px 20px 10px;
    margin-bottom: 40px; }
    .news__head::before {
      width: 5px; }
    .news__head h2 {
      font-size: 20px;
      line-height: 1.4; }
  .news__body {
    margin-bottom: 50px; }
    .news__body p {
      font-size: 14px;
      line-height: 1.4;
      margin-bottom: 15px; }
    .news__body img {
      width: 100%; }
  .news__back a {
    font-size: 14px;
    line-height: 1; } }
